.embed-responsive {
	margin-bottom: 10px;
}

/* fix position slick arrow */
.module-recommended .slick-prev { left: 6px; }
.module-recommended .slick-next { right: 6px; }

.module-recommended .slick-prev:hover:before { border-right-color: #888; }
.module-recommended .slick-next:hover:before { border-left-color: #888; }

/* slick custom arrow */
.module-recommended .slick-arrow:before,
.module-recommended .slick-arrow:after {
	border-color: transparent;
	border-style: solid;
	border-width: 8px;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	top: 2px;
	width: 0;
}

.module-recommended .slick-prev:before,
.module-recommended .slick-prev:after {
	border-right-color: #999;
  border-right-color: rgba(0,0,0, .25);
  border-left-width: 0;
}

.module-recommended .slick-prev:after {
	border-right-color: #fff;
	left: 2px;
}

.module-recommended .slick-next:before,
.module-recommended .slick-next:after {
	border-left-color: #999;
  border-left-color: rgba(0,0,0, .25);
  border-right-width: 0;
	right: 0;
}

.module-recommended .slick-next:after {
	border-left-color: #fff;
	right: 2px;
}

.orange-text {
	color: #f97207;
}

/* noticia */
.data-notice {
	margin: 10px 0;
}

.data-notice h6,
.data-notice .day {
	font-size: 14.5px;
	line-height: normal;
	margin: 0;
}
.data-notice h6 {
	border-right: 2px solid #0289cb;
	color: #0199cb;
	display: inline-block;
	font-family: "Roboto Condensed", sans-serif;
	margin-right: 5px;
	padding-right: 10px;
	vertical-align: middle;
}

.data-notice .day {
	display: inline-block;
	vertical-align: middle;
}

.title-notice {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 51.2px;
	font-weight: bold;
	letter-spacing: -1.2px;
}

.copete-notice {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}

.title-notice,
.copete-notice {
	color: #000;
}

/* ambito recommended */
.embed-responsive-legend {
	border-bottom: 2px solid #ddd;
	color: #707070;
	font-size: 11px;
	font-weight: 500;
	margin-bottom: 1px;
	padding-bottom: 1px;
	text-align: center;
	text-transform: uppercase;
}

.module-recommended {
	margin-bottom: 20px;
	margin-top: 40px;
}

.recommended-head .title {
	font-size: 16px;
	margin-top: 0;
	padding-left: 10px;
}

.recommended-body {
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.1);
	box-shadow: 0 0 3px rgba(0,0,0,.3);
	padding: 25px 25px 20px;;
}

.recommended-thumb {
	height: auto;
	padding: 0 3.5px;
}

.recommended-thumb a {
	display: block;
}

.recommended-thumb a:active,
.recommended-thumb a:active:focus,
.recommended-thumb a:focus {
	outline: 0;
}

.recommended-thumb a:hover,
.recommended-thumb a:focus {
	text-decoration: none;
}

.recommended-thumb a:hover .thumb-img:hover:before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

.recommended-thumb a:hover .thumb-img img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.thumb-img {
	margin-bottom: 5px;
	max-height: 145px;
	overflow: hidden;
	position: relative;
}

@media screen and (min-width: 0) and (max-width: 375px) {
	.thumb-img img {
		height: 145px;
		width: 100%;
	}
}

@media screen and (min-width: 376px) and (max-width: 767px) {
	.thumb-img img {
		height: 125px;
		width: 100%;
	}
}

@media screen and (min-width: 0) and (max-width: 767px) and (orientation: landscape) {
	.thumb-img img {
		height: 135px;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.thumb-img img {
		min-height: 135px;
	}
}

@media screen and (min-width: 993px) {
	.thumb-img img {
		min-height: 145px;
	}
}

.thumb-img:before {
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	content: '';
	display: block;
	left: -75%;
	height: 100%;
	position: absolute;
	top: 0;
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
	width: 50%;
	z-index: 2;
}

.thumb-img img {
	margin: auto;
	max-width: 100%;
	-webkit-transition: transform .15s cubic-bezier(0.4,0.0,1,1);;
	transition: transform .15s cubic-bezier(0.4,0.0,1,1);
	object-fit: cover;
}

@-webkit-keyframes shine {
	100% { left: 125%; }
}
@keyframes shine {
	100% { left: 125%; }
}

.thumb-title {
	color: #31313f;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: .2px;
	line-height: 1.2;
	margin: 0;
}

.thumb-summary p {
	font-weight: bold;
	margin-bottom: 0;
	padding: 0 5px;
}